<?php
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
//use App\Http\Controllers\TimbrarController;

Route::prefix('v1')->group(function(){
    Route::resource('facturas','api\v1\FacturasController');
    Route::post('facturas/{id}','api\v1\FacturasController@update');
    Route::delete('facturas/{id}','api\v1\FacturasController@destroy'); 

    Route::resource('cfdi', 'api\v1\cfdiController');
    
    //Route::post('timbrarx', 'TimbrarController@timbrar');
  Route::post('timbrar', 'api\v1\TimbradoController@timbradoTest');

  Route::resource('empresas','api\v1\EmpresasController');
});